Get Paywall

GET
/api/v1/paywalls/{paywallId}

Path Parameters

paywallId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/paywalls/string"
{  "archivedAt": "string",  "createdAt": "string",  "id": "string",  "name": "string",  "projectId": "string",  "slug": "string",  "thumbnailUrl": "string"}
{  "_tag": "Api/SdkValidationError",  "message": "string"}
{  "_tag": "Api/AuthenticationError",  "cause": "string",  "message": "string"}
{  "_tag": "Api/ActionForbiddenError",  "message": "string"}
{  "_tag": "Api/PaywallNotFoundError",  "message": "string"}
{  "_tag": "Api/PaywallServiceError",  "cause": "string"}